﻿@model asangard.Models.Picture

@{
    ViewBag.Title = "AddPicture";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



<div>
    @Html.ActionLink("Back to List", "Index")
</div>



    <div style="background-color:lightcyan; height:200px;">
        @using (Html.BeginForm("AddPicture", "Tours", FormMethod.Post, new { enctype = "multipart/form-data" }))
        {

            @Html.AntiForgeryToken()

            <div class="form-horizontal">

                <hr />
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })


                <div class="form-group">
                    @Html.LabelFor(model => model.Location, htmlAttributes: new { @class = "control-label col-md-2" })
                   
                    <div class="col-md-10">
                        @Html.EditorFor(model => model.Location, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                        @Html.ValidationMessageFor(model => model.Location, "", new { @class = "text-danger" })
                    </div>
                </div>

                <input type="file" name="file" />
                <br />
                <input type="submit" value="Upload" class="btn btn-default" />
                
            </div>
        }

</div>


@*<div>
    @foreach (var item in Model)
    {
      
            <img src=@Url.Content(item.Path)>


        <br />

    }

</div>*@



<script src="~/Scripts/jquery-1.10.2.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
